{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "1d798f87-f769-4b5e-87f6-2d8dc77baa61",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1d798f87-f769-4b5e-87f6-2d8dc77baa61",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the issuing certificate of signing certificate is expired but the signing certificate is not expired yet.\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "1d798f87-f769-4b5e-87f6-2d8dc77baa61",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is greater than START_VALIDITY_AA and less than END_VALIDITY_AA\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info'].signer.certificate (CERT_TS_11_03_BO_AT)\r\n\t\t\tcontaining signer_info.digest\r\n\t\t\t\treferencing to CERT_TS_11_03_BO_AA\r\n\t\t\t\t\tcontaining validity_restrictions['time_start_and_end']\r\n\t\t\t\t\t\tcontaining start_validity\r\n\t\t\t\t\t\t\tindicating START_VALIDITY_AA - 365d\r\n\t\t\t\t\t\tand containing end_validity\r\n\t\t\t\t\t\t\tindicating START_VALIDITY_AA - 1d\r\n\t\t\tand containing validity_restrictions['time_start_and_end']\r\n\t\t\t\tcontaining start_validity\r\n\t\t\t\t\tindicating START_VALIDITY_AA - 365d\r\n\t\t\t\tand containing end_validity\r\n\t\t\t\t\tindicating END_VALIDITY_AA\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "1d798f87-f769-4b5e-87f6-2d8dc77baa61",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1d798f87-f769-4b5e-87f6-2d8dc77baa61",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "1d798f87-f769-4b5e-87f6-2d8dc77baa61"
}